.archive-content {
max-width: 1000px;
margin: 0 auto;
padding: 20px;
border: 1px solid black;
} 


.archive-pals { 
background-color: #e6d9c9;
}
.archive-header {
background-color: #fff9ec;
text-align: center;
padding: 1rem;
margin-bottom: 1rem;
border: 1p solid #ddd;
border-radius: 1rem;
}
.archive-header h1 {
color: black;

}
.search-area {

background: #fffff4;
border: 1px solid black;
border-radius: 8px;
padding: 2rem;
margin: 1rem;
}
/** style later
#search {
}
**/

.archive-footer {
border: 1px solid black;
}
.other-archives {
display: flex;
justify-content: space-around;
}


